# Uses of Class
org.pentaho.reporting.libraries.repository.email.EmailContentLocation

Packages that use EmailContentLocation
Package
Description
org.pentaho.reporting.libraries.repository.email

## Uses of EmailContentLocation in org.pentaho.reporting.libraries.repository.email

Constructors in org.pentaho.reporting.libraries.repository.email with parameters of type EmailContentLocation
Modifier
Constructor
Description
``
`EmailContentItem(String name, EmailRepository repository, EmailContentLocation parent)`